# Generated by Django 4.1.10 on 2023-08-16 09:07

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0119_districtarticlepage_shared_tags_and_more"),
        ("district", "0120_alter_districthomepage_content_and_more"),
    ]

    operations = []
